Returns the list of printed hearings associated with a specified nomination.

GET /nomination/:congress/:nominationNumber/hearings

Example Request

/v3/nomination/116/389/hearings
::

"hearings": [
    {
        "chamber": "Senate",
        "citation": "S.Hrg.116-38",
        "endDate": "2019-06-05",
        "errataNumber": null,
        "extJacketNumber": 37106,
        "hearingNumber": 38,
        "partNumber": null,
        "startDate": "2019-06-05"
    }
]

 
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required

The congress number. For example, the value can be 116.

integer
required

The nomination's assigned number. For example, the value can be 389.

Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!